CREATE TABLE TM_TIME_TRANSCODING(
TEMPLATE_ID bigint NOT NULL ,
FREQ varchar(5) NOT NULL ,
IS_DATE int NOT NULL ,
Y_START bigint NULL ,
Y_LENGTH bigint NULL ,
P_START bigint NULL ,
P_LENGTH bigint NULL ,
PRIMARY KEY (TEMPLATE_ID,FREQ))
;
